# Generated by Django 3.1.6 on 2022-03-28 11:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_book_supply'),
    ]

    operations = [
        migrations.AddField(
            model_name='supply',
            name='count',
            field=models.IntegerField(blank=True, null=True, verbose_name='Количество поставленных книг'),
        ),
    ]
